[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [E-devel] DR17 in CVS doesn't compile on FC6



On Monday 06 November 2006 22:28, Didier Casse wrote:
> Problems getting it to compile on FC6
> configure.in:153: required file `./ABOUT-NLS' not found

search the archives
-mike

Attachment: pgpkUiEolkS_A.pgp
Description: PGP signature